Subject: Re: Articles on trees "talking to each other" for science project.

From: Tom Meehan <[email-masked]>
Date: Fri, 2 Feb 1996 17:51:42 GMT

[email-masked](C. J. Saft) wrote:
>Hello,  I am a fifth grade student.  BTW my father is helping me compose
>this message.  I decided to do a science project on "trees talking to each
>other".    I recently saw a news program on this subject.  Can anyone help
>point me to articles on this.  My dad thought he saw something in Newsweek.
> Thanks. 
>-- 
> 
>Allison Saft 
>70 Pine Hill Park 
>Valatie, New York 12184 
>[email-masked] 
>518-784-2200
Allison,
Have you heard of the Reader's Guide to Periodical Literature?  Most 
libraries have them.  They list magazine article on all types of topics. 
 Problem is, you have to go to the library it isn't something you can get 
on the internet